## rust-ppv-lite86 0.2.5

=== debian/changelog ===
rust-ppv-lite86 (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Package ppv-lite86 0.2.5 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:11:25 +0200

rust-ppv-lite86 (0.2.5-1) unstable; urgency=medium

  * Package ppv-lite86 0.2.5 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 22:10:00 +0200
