## rust-ppv-lite86 0.2.6

=== debian/changelog ===
rust-ppv-lite86 (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Fix build on s390x. (Closes: #961335)

 -- Jan Niehusmann <jan@debian.org>  Sat, 28 Nov 2020 23:30:58 +0100

rust-ppv-lite86 (0.2.6-1) unstable; urgency=medium

  * Package ppv-lite86 0.2.6 from crates.io using debcargo 2.4.2

 -- kpcyrd <git@rxv.cc>  Mon, 04 May 2020 13:11:00 +0200
