=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ppv-lite86]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ppv-lite86
 
@@ -29,9 +29,9 @@
  librust-ppv-lite86-0.2-dev (= ${binary:Version}),
  librust-ppv-lite86-0.2+simd-dev (= ${binary:Version}),
  librust-ppv-lite86-0.2+std-dev (= ${binary:Version}),
- librust-ppv-lite86-0.2.5-dev (= ${binary:Version}),
- librust-ppv-lite86-0.2.5+simd-dev (= ${binary:Version}),
- librust-ppv-lite86-0.2.5+std-dev (= ${binary:Version})
+ librust-ppv-lite86-0.2.6-dev (= ${binary:Version}),
+ librust-ppv-lite86-0.2.6+simd-dev (= ${binary:Version}),
+ librust-ppv-lite86-0.2.6+std-dev (= ${binary:Version})
 Description: crypto-simd API for x86 - Rust source code
  This package contains the source for the Rust ppv-lite86 crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -47,7 +47,7 @@
 Provides:
  librust-ppv-lite86-0+default-dev (= ${binary:Version}),
  librust-ppv-lite86-0.2+default-dev (= ${binary:Version}),
- librust-ppv-lite86-0.2.5+default-dev (= ${binary:Version})
+ librust-ppv-lite86-0.2.6+default-dev (= ${binary:Version})
 Description: crypto-simd API for x86 - feature "default"
- This metapackage enables feature default for the Rust ppv-lite86 crate, by
+ This metapackage enables feature "default" for the Rust ppv-lite86 crate, by
  pulling in any additional dependencies needed by that feature.
