=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ppv-lite86 0.2.6 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppv-lite86 0.2.6 --all-targets --no-default-features
Features: test-name=librust-ppv-lite86-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppv-lite86 0.2.6 --all-targets --features default
Features: test-name=librust-ppv-lite86+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
