## rust-ppv-lite86 0.2.16

=== debian/changelog ===
rust-ppv-lite86 (0.2.16-1) unstable; urgency=medium

  * Team upload.
  * Package ppv-lite86 0.2.16 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 12:31:44 +0000
