=== debian/control ===
Source: rust-ppv-lite86
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ppv-lite86]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ppv-lite86
Rules-Requires-Root: no

Package: librust-ppv-lite86-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ppv-lite86+default-dev (= ${binary:Version}),
 librust-ppv-lite86+no-simd-dev (= ${binary:Version}),
 librust-ppv-lite86+simd-dev (= ${binary:Version}),
 librust-ppv-lite86+std-dev (= ${binary:Version}),
 librust-ppv-lite86-0-dev (= ${binary:Version}),
 librust-ppv-lite86-0+default-dev (= ${binary:Version}),
 librust-ppv-lite86-0+no-simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0+simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0+std-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2+default-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2+no-simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2+simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2+std-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.16-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.16+default-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.16+no-simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.16+simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.16+std-dev (= ${binary:Version})
Description: crypto-simd API for x86 - Rust source code
 This package contains the source for the Rust ppv-lite86 crate, packaged by
 debcargo for use with cargo and dh-cargo.
