## rust-ppv-lite86 0.2.20

=== debian/changelog ===
rust-ppv-lite86 (0.2.20-1) unstable; urgency=medium

  * Package ppv-lite86 0.2.20 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Sun, 08 Dec 2024 17:20:11 +0100
