=== debian/control ===
Source: rust-ppv-lite86
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zerocopy-0.7+default-dev <!nocheck>,
 librust-zerocopy-0.7+derive-dev <!nocheck>,
 librust-zerocopy-0.7+simd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ppv-lite86]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ppv-lite86
Homepage: https://github.com/cryptocorrosion/cryptocorrosion
X-Cargo-Crate: ppv-lite86
Rules-Requires-Root: no

Package: librust-ppv-lite86-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zerocopy-0.7+default-dev,
 librust-zerocopy-0.7+derive-dev,
 librust-zerocopy-0.7+simd-dev
Provides:
 librust-ppv-lite86+default-dev (= ${binary:Version}),
 librust-ppv-lite86+no-simd-dev (= ${binary:Version}),
 librust-ppv-lite86+simd-dev (= ${binary:Version}),
 librust-ppv-lite86+std-dev (= ${binary:Version}),
 librust-ppv-lite86-0-dev (= ${binary:Version}),
 librust-ppv-lite86-0+default-dev (= ${binary:Version}),
 librust-ppv-lite86-0+no-simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0+simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0+std-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2+default-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2+no-simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2+simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2+std-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.20-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.20+default-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.20+no-simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.20+simd-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2.20+std-dev (= ${binary:Version})
Description: crypto-simd API for x86 - Rust source code
 Source code for Debianized Rust crate "ppv-lite86"
