=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ppv-lite86 0.2.20 --all-targets --all-features
Features: test-name=rust-ppv-lite86:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppv-lite86 0.2.20 --all-targets
Features: test-name=librust-ppv-lite86-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppv-lite86 0.2.20 --all-targets --no-default-features --features no_simd
Features: test-name=librust-ppv-lite86-dev:no_simd
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppv-lite86 0.2.20 --all-targets --no-default-features --features simd
Features: test-name=librust-ppv-lite86-dev:simd
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppv-lite86 0.2.20 --all-targets --no-default-features --features std
Features: test-name=librust-ppv-lite86-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppv-lite86 0.2.20 --all-targets --no-default-features
Features: test-name=librust-ppv-lite86-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable
