## rust-ppv-lite86 0.2.21

=== debian/changelog ===
rust-ppv-lite86 (0.2.21-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 18:46:02 +0200

rust-ppv-lite86 (0.2.21-1) experimental; urgency=medium

  * Team upload.
  * Package ppv-lite86 0.2.21 from crates.io using debcargo 2.7.8

  [ Matthias Geiger ]
  * Package ppv-lite86 0.2.21 from crates.io using debcargo 2.7.8
  * Refresh patch
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Aug 2025 20:35:20 +0000
